System Specs/es

From Kerbal Space Program Wiki
Jump to: navigation, search
Este artículo es un stub. Puedes ayudar KSP Wiki por expandiendo o discutiendolo.

Este necesita mucho trabajo.

General

Aunque la pagina de descarga en la web oficial, los requisitos actuales para correr el juego no son muy exactos y pueden cambiar sin aviso. Como de febrero 12, 2013, ambos el demo y la version de pago son basados en la versión 0.18.2. Mejoras de rendimiento pueden ser esperadas con el tiempo. Mejor hardware siempre ayuda, pero no a veces obviamente:

  • Un rápido CPU Dual Core puede ayudar pero por limitaciones del motor de Unity, más núcleos de CPU no significara muchas mejoras de rendimiento.
  • Una tarjeta de vídeo dedicada.

Un Sandy Bridge CPU (INTEL I7, I5, I3) o Zambezi/Bulldozer CPU (AMD FX 8150, 8350) overclockeado a 4.5GHz puede correr el juego con casi toda cantidad de mods y con cohetes muy complicados (de 800 partes o más) sin empezar a perder fps. [necesita citación] Pero eso es mucho más de lo que se necesita para correr el juego bien.

KSP actualmente no usa CPUs con núcleos múltiples. Tendrás mejor rendimiento con una CPU con un buen núcleo y una alta velocidad de reloj. En algún punto, el juego parece tocar un limite porque la version de 32 bit tiene límite de RAM. Usando Linux para correr el juego en modo de 64bit puede evitar el límite de 3.8GB de RAM, pero no es estable.

Algúnas cosas que pueden ser intentadas para aumentar rendimiento cuando construyendo cohetes son:

  • Usar menos partes, especialmente struts.
  • No usar demasiadas partes con detalle alto (MODS).
  • Mantener cantidades bajas de partes adicionales instaladas.
  • Usar la vista del mapa cuando este en altitudes bajas.

Requisitos del sistema

Recomendado requisitos del sistema:

  • 2.0Ghz doble-núcleo CPU o mejor (preferible mejor)
  • 4GB de RAM
  • 512MB tarjeta de vídeo, Shader modelo 3.0
  • 1GB de espacio libre del disco duro
  • Un PC corriendo Windows XP, Vista, 7 o 8, un sistema operativo basada de Debian Linux o un Intel-basado Mac corriendo OSX 10.6 o más tarde